enabled: true

text:
  message: "Ta strona korzysta z ciasteczek aby świadczyć usługi na najwyższym poziomie. Dalsze korzystanie ze strony oznacza, że zgadzasz się na ich użycie."
  more: "Dowiedz się więcej"
  accept: "Akceptuję"
  reject: "Odrzucam"

links:
  privacy: "/polityka-prywatnosci"
 